» Ubuntu » Pakketten » xenial (16.04LTS) » libdevel » libnss3-dev
trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  artful  ] [  bionic  ] [  cosmic  ]
[ Bron: nss  ]

Pakket: libnss3-dev (2:3.28.4-0ubuntu0.16.04.3 en anderen) [security]

Verwijzigingen voor libnss3-dev

Screenshot

Ubuntu bronnen:

Het bronpakket nss downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Maintainers of Mozilla-related packages (Mailarchief)
  • Mike Hommey

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Development files for the Network Security Service libraries

Andere aan libnss3-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libnspr4-dev (>= 4.6.6-1)
    Development files for the NetScape Portable Runtime library
  • dep: libnss3 (= 2:3.21-1ubuntu4) [niet amd64, i386]
    Network Security Service libraries
    dep: libnss3 (= 2:3.28.4-0ubuntu0.16.04.3) [amd64, i386]

libnss3-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 2:3.28.4-0ubuntu0.16.04.3 224,9 kB1.415,0 kB [overzicht]
arm64 2:3.21-1ubuntu4 217,0 kB1.328,0 kB [overzicht]
armhf 2:3.21-1ubuntu4 216,0 kB1.281,0 kB [overzicht]
i386 2:3.28.4-0ubuntu0.16.04.3 227,9 kB1.389,0 kB [overzicht]
powerpc 2:3.21-1ubuntu4 217,9 kB1.307,0 kB [overzicht]
ppc64el 2:3.21-1ubuntu4 218,9 kB1.347,0 kB [overzicht]
s390x 2:3.21-1ubuntu4 219,7 kB1.342,0 kB [overzicht]